@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');
@import url('https://fonts.googleapis.com/css?family=Assistant:200,400,600');
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:400,700');

body{
	width: 100%;
	height: 100%;
	margin: 0;
	min-width: 535px;
}

.header{
	height: 150px;
	background: url(../images/header-bg.jpg) center no-repeat;
	background-size: cover;
	box-shadow: 0px 0px 45px 5px rgba(0,0,0,0.75);
	-webkit-box-shadow: 0px 0px 45px 5px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 45px 5px rgba(0,0,0,0.75);
	position: relative;
	z-index: 99;
}

a{	
	text-decoration: none;
	margin: 0;
	padding: 0;
}
ol {
	margin: 0;
	padding-left: 1em;
}

li {
	font-family: 'Assistant', sans-serif;
	font-weight: 400;
	font-size: 20px;
	margin-bottom: 16px;
	padding-left: 1em;
}
.freeQuoteStatic{
	position: fixed;
	right: 0;
	top: 20vh;
	z-index: 90;
	height: 150px;
	width: 50px;
	background: url(../images/free-quote-static-hover.png);
	display: hidden;
}

.freeQuoteStatic:hover{
	background: url(../images/free-quote-static.png);
}

.remington, .remington-alt{
	letter-spacing: 7px;
}

.logo-box{
	margin-left: 10%;
	padding-top: 40px;
	width: 430px;
	display: inline-block;
}

.logo-box h1{
	float: right;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: rgba(0,0,0,0.8);
	margin: 0;
	line-height: 43px;
	font-size: 40px;
}

.header-logo{
	height: 80px;
	width: 80px;
}

.navbar{
	display: inline-block;
	float: right;
	position: absolute;
	right: 5vw;
	top: 50%;
	transform: translateY(-50%);
}

.navbar a{
	text-decoration: none;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: rgba(0,0,0,0.8);
	letter-spacing: 2px;
	font-size: 18px;
	padding-right: 15px;
	padding-left: 15px;
	vertical-align: middle;
}

.dropdown a{
	text-decoration: none;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	color: rgba(0,0,0,0.8);
	letter-spacing: 2px;
	font-size: 18px;
}
.navbar a:hover{color: rgba(0,0,0,1);}

.home-nav{
	display: inline-block;
}
.home-nav a{color: rgba(0,31,92,0.9);}
.home-nav a:hover{color: rgba(0,31,92,1);}


.contact-bg{
	display: inline-block;
	background-color: rgb(255,201,0);
}

.contact-bg:hover{
	background-color: rgb(220,180,0);
}

.contact-bg a{
	color: white;
	font-weight: 400;
}

.shadow-text{
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.8);
	padding-top: 6px;
	padding-bottom: 6px;
	background-color: rgb(255,201,0);
}

.contact-bg a:hover{
	color: white;
}

.compliances-box, .services-box{
	display: inline-block;
	position: relative;
	height: 40px;
}

.compliances-box:hover .dropdown-compliances{
	display: block;
}

.services-box:hover .dropdown-services{
	display: block;
}

.compliances-box:hover .dropdown-compliances2{
	display: block;
}

.services-box:hover .dropdown-services2{
	display: block;
}



.dropdown-services, .dropdown-compliances{
	display: none;
    position: absolute;
    background-color: #f9f9f9;
	left: 0;
	top: 32px;
    z-index: 1;
	border: 4px solid;
	border-radius: 2px;
	border-color: rgba(0,0,0,0.1);
	text-align: left;
	width: 250px;
}

.dropdown-services2, .dropdown-compliances2{
	display: none;
    position: absolute;
    background-color: #f9f9f9;
	right: 170px;
	top: -6px;
    z-index: 1;
	border: 6px solid;
	border-radius: 2px;
	border-color: rgba(0,0,0,0.1);
	text-align: left;
	width: 250px;
}

.dropdown-services a, .dropdown-compliances a, .dropdown-content a{
	display: none;
	text-align: left;
    color: black;
	font-size: 14px;
    padding: 12px;
    text-decoration: none;
	line-height: 26px;
    display: block;
	margin: 0 auto;
	border-bottom: 1px solid;
	border-color: rgba(0,0,0,0.1);
	font-weight: 400;
}

.dropdown-services a:hover, .dropdown-compliances a:hover{background-color: #f1f1f1}


.dropdown-arrow{
	display: inline-block;
	background: url(../images/dropdown-arrow.png);
	background-size: cover;
	height: 20px;
	width: 20px;
	position: relative;
	bottom: -2px;
}

.dropbtn {
	display: none;
    background: url(../images/dropdown.png) center no-repeat;
    color: white;
	height: 60px;
	width: 60px;
    border: none;
	background-size: cover;
    cursor: pointer;
}

.dropdown{
	height: 0px;
	width: 0px;
	position: absolute;
	top: 52px;
	right: 4%;
	float: right;
	display: inline-block;
	text-align: left;
	margin-left: 32px;
}

.dropdown-content{
	display: none;
    position: absolute;
    background-color: #f9f9f9;
	right: 0;
    z-index: 1;
	width: 170px;
	border: 6px solid;
	border-radius: 2px;
	border-color: rgba(0,0,0,0.1);
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content, .dropdown:hover .box {
    display: block;
}

.dropdown:hover .dropbtn {
    background: url(../images/dropdown-hover.png);
	height: 60px;
	width: 60px;
	background-size: cover;
}

/* --- Dropdown Appear Config --- */
@media screen and (max-width: 1490px) {
	.logo-box{transform: scale(0.8,0.8); position: relative; right: 32px;}
}

@media screen and (max-width: 1400px) {
	.logo-box{right: 54px;}
}

@media screen and (max-width: 1340px) {
	.home-nav{display: none;}
}

@media screen and (max-width: 1250px) {
	.navbar{display: none;}
	.dropbtn{display: block;}
	.dropdown{height: 100px; width: 100px;}
	.dropdown-content a{display: block;}
	.contact-bg{background-color: white;}
	.contact-bg:hover{background-color: white;}
	.contact-bg:hover a{color: black;}
	.home-nav a{color: black;}
	.home-nav a:hover{color: black;}
	.contact-bg{padding: 0;}

}
@media screen and (max-width: 1380px) {
	.right-content-container{width: 450px;}
}
/*--- Continue content --- */

.slider1{
	background: url(../images/slide1.jpg) center left no-repeat; 
	background-size: cover;
	height: 900px;
}


.quote-bar{
	height: 250px;
	width: 100%;
	margin-top: 10px;
    background-color: rgb(13,36,58);
	position: relative;
	z-index: 15;
}

.qb-img{
	background: url("../images/clean_office1.jpg") right no-repeat;
	height: 100%;
	overflow: hidden;
	background-size: cover;
	position: relative;
	z-index: 10;
}

.qb-img-wrap{
	display: inline-block;
	height: inherit;
	background-size: cover;
	overflow: hidden;
	width: 35%;
	border-right: 10px solid;
	border-color: white;
}

.request-container h3{
	color: white;
	font-family: 'Assistant', sans-serif;
	font-weight: 200;
	font-size: 28px;
	margin: 0;
}

.request-container{
	position: absolute;
	margin-left: 200px;
	display: inline-block;
	margin-top: 50px;
}

.quote-button{
	background-color: rgb(255,201,0);
	padding: 20px 10px 20px 10px;
	margin-top: 25px;
	color: white;
	font-family: Georgia;
	font-size: 20px;
	width: 150px;
	text-align: center;
}
.quote-button:hover{
	background-color: rgb(172,146,0);
}
@media screen and (max-width: 1600px) {
	.request-container{margin-left: 100px;}
}
@media screen and (max-width: 1100px) {
	.request-container{margin-left: 60px;}
}
@media screen and (max-width: 750px) {
    .qb-img-wrap {display: none;}
	.request-container{margin-left: 125px;}
}

.white-content-bg{
	overflow: hidden;
}

h2 {
	font-size: 36px;
	font-family: 'Assistant', sans-serif;
	font-weight: 400;
}

p {
	font-family: 'Assistant', sans-serif;
	font-weight: 400;
	font-size: 20px;
}

p a{
	border-bottom: 1px solid rgba(43,56,120,0.5);
	font-family: 'Assistant', sans-serif;
	font-weight: 400;
	font-size: 20px;
	color: rgb(30,30,180);
}

.content-container{
	padding-top: 76px;
	overflow: hidden;
	width: 1300px;
	margin: 0 auto;
	padding-left: 40px;
	padding-right: 40px;
	margin-bottom: 48px;
}

.content-container a:hover{
	color: rgb(30,30,110);
	border-bottom: 2px solid rgba(43,56,120,0.4);
}

.left-content-container{
	position: relative;
	bottom: 60px;
	max-width: 580px;
	display: inline-block;

}

.right-img-wrap{
	margin-left: 7%;
	width: 580px;
	display: inline-block;
}

.right-img1{
	background: url(../images/clean-office3.jpg) center no-repeat;
	height: 400px;
	background-size: cover;
}

.alt-content-bg{
	overflow: hidden;
	background-color: rgb(239,239,236);
	clear: both;
}

.right-content-container{
	left: 7%;
	position: relative;
	bottom: 60px;
	max-width: 580px;
	display: inline-block;
}

.left-img-wrap{
    width: 580px;
	display: inline-block;
}

.left-img1{
	background: url(../images/clean-office2.jpg) center no-repeat;
	height: 400px;
	background-size: cover;
}


.left-img2{
	background: url(../images/clean-office4.jpg) center no-repeat;
	height: 400px;
	background-size: cover;
}

.right-img-a{
	background: url(../images/security2.jpg) center no-repeat;
	height: 400px;
	background-size: cover;
}

.left-img-a{
	background: url(../images/contract-cleaning3.jpg) center no-repeat;
	height: 400px;
	background-size: cover;
}
.right-img-b{
	background: url(../images/clean-office3.jpg) center no-repeat;
	height: 400px;
	background-size: cover;
}

.left-img-b{
	background: url(../images/extra-services2.jpg) center no-repeat;
	height: 400px;
	background-size: cover;
}


@media screen and (max-width: 1380px) {
	.content-container{width: auto;}
    .right-img-wrap{display: none;}
	.left-img-wrap{display: none;}
	.left-content-container{display: block; margin: 0 auto; position: static;}
	.right-content-container{display: block; margin: 0 auto; position: static;}
}

.area1{
	height: 450px;
	float: right;
}

.content-area2 h2{
	font-family: 'Georgia', serif;
	font-size: 18px;
	color: rgba(0,0,0,0.8);
}

.left-sum-box, .left-sum-box-2{
	display: inline-block;
	position: relative;
	bottom: 38%;
	text-align: right;
	margin-right: 15vw;
}

.top-line-align-right {
	display: block;
	background: rgb(88,119,178);
	width: 150px;
	min-height: 4px;
	height: 4px;
	float: right;
	margin-bottom: 10px;
}

.alt-right-img1{
	background: url(../images/green-office.jpg) center left;
	background-size: cover;
	height: 450px;
	width: 45vw;
	display: inline-block;
}

.alt-right-img2{
	background: url(../images/hand-wash.jpg) center left;
	background-size: cover;
	height: 450px;
	width: 45vw;
	display: inline-block;
}


.descriptor, .descriptor-big {
	font-size: 36px;
	font-family: 'Assistant', sans-serif;
	font-weight: 400;
	margin-top: 12px;
}

@media screen and (max-width: 1051px) {
	.descriptor-big{font-size: 24px;}
}

.summ-link{
	margin-top: 24px;
}

.summ-link a{
	font-family: 'Georgia', serif;
	font-size: 18px;
	color: rgba(0,0,0,1);
}

.summ-link a:hover{
	color: rgba(0,0,180,1);
}

.area2{
	clear: both;
	height: 450px;
	display: block;
	background-color: rgb(239,239,236);
}

.right-sum-box{
	display: inline-block;
	position: relative;
	bottom: 38%;
	text-align: left;
	margin-left: 15vw;
}

.top-line-align-left {
	display: block;
	background: rgb(88,119,178);
	width: 150px;
	min-height: 4px;
	height: 4px;
	margin-bottom: 10px;
}

.alt-left-img1{
	background: url(../images/satisifed-clients.jpg) center right;
	background-size: cover;
	height: 450px;
	width: 45vw;
	display: inline-block;
}

.area3{
	height: 450px;
	display: block;
	float: right;
}

.arrow-right {
	color: rgb(130,130,130);
	position: relative;
	bottom: 18px;
	left: 24px;
}

.arrow-right2{
	color: rgb(130,130,130);
	position: relative;
	bottom: 18px;
	left: 230px;
}

.arrow-right:after {
    content: '\25ba';
    padding-left: 0.5em;
}

.arrow-right2:after {
    content: '\25ba';
    padding-left: 0.5em;
}

.content-area3 a{
	border-bottom: 1px solid rgba(13,36,58,0.5);
	font-family: 'Assistant', sans-serif;
	font-weight: 400;
	font-size: 20px;
}

.our-value{
	display: block;
	background: url(../images/office-cleaning.jpg) center no-repeat;
	background-size: cover;
	position: relative;
}

.our-value h2{
	padding: 40px;
	margin: 0;
	padding-top: 80px;
	padding-bottom: 10px;
	color: white;
	font-family: 'Assistant', sans-serif;
	font-weight: 200;
	font-size: 44px;
}

.our-value p{
	color: white;
	font-weight: 300;
	font-size: 22px;
}

.value-wrapper{
	text-align: center;
}

.value-para-wrap{
	max-width: 800px;
	margin: 0 auto;
	margin-bottom: 60px;
	padding-left: 32px;
	padding-right: 32px;
}

.value-button{
	width: 280px;
	background: white;
	border-radius: 10px;
	margin-bottom: 32px;
	height: 60px;
	display: inline-block;
}

.value-button:hover{
	background: rgb(255,201,0);
}

.value-button:hover p{
	color: white;
}

.value-button p{
	color: black;
	font-family: 'Assistant', sans-serif;
	font-weight: 400;
	vertical-align: center;
	font-size: 18px;
}

.arrow-transition{
	border: 40px solid;
	border-color: white;
	border-radius: 100px;
	width: 0px;
	height: 0px;
	margin: 0 auto;
	position: relative;
	bottom: -40px;
}

.arrow-down{
	height: 41px;
	width: 30px;
	background: url(../images/down-arrow.png) center no-repeat;
	position: relative;
	left: -15px;
	top: -20px;
}

@media screen and (max-width: 800px) {
	.arrow-transition{display: none;}
}

/*----- TESTIMONIAL SECTION -----*/

.testimonial{
}

.testimonial-content-wrap{
	width: auto;
	padding-top: 120px;
	display: block;
	text-align: justify;
	margin: 0 auto;
}

.testimonial-content-wrap:after {
	content: '';
	width: 100%;
	display: inline-block;
}

.client1, .client2, .client3{
	display: inline-block;
	width: 400px;
	text-align: center;
	margin-bottom: 50px;
	padding-left: 10px;
	padding-right: 10px;
}

.client3 .quote-wrapper{
	position: relative;
	bottom: 24px;
}


@media screen and (min-width: 1920px) {
	.testimonial-content-wrap{width: 1440px;}
}
@media screen and (max-width: 1500px) {
	.client3{display: block; position: relative; left: 38px;}
	.testimonial-content-wrap{width: 1000px;}
	.client2{margin-left: 80px;}
}
@media screen and (max-width: 1040px) {
	.client3{left: 0px;}
	.client2{margin-left: 0px;}
	.testimonial-content-wrap{display: block; width: 400px; margin: 0 auto; padding-top: 80px;}
}

.client1img{
	background: url(../images/client1.png) center no-repeat;
	height: 250px;
	width: 250px;
	background-size: cover;
	margin: 0 auto;
}

.client2img{
	background: url(../images/client2.png) center no-repeat;
	background-size: cover;
	height: 250px;
	width: 250px;
	margin: 0 auto;
}

.client3img{
	background: url(../images/client3.png) center no-repeat;
	height: 250px;
	width: 250px;
	background-size: cover;
	margin: 0 auto;
}

.quote-wrapper{
	margin-top: 40px;
	height: 130px;
	margin-bottom: 24px;
}

.quote{
	font-family: 'Assistant', sans-serif;
	font-weight: 600;
	font-size: 22px;
}

.quote-seperator{
	height: 1px;
	width: 80px;
	margin: 0 auto;
	background: rgba(0,0,0,1);
	position: relative;
	bottom: 16px;
}

.name-wrapper{
	font-size: 22px;
	font-family: 'Assistant', sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
	margin-bottom: 8px;
}

.company-name{
	font-family: 'Assistant', sans-serif;
	font-weight: 600;
	font-size: 18px;
	color: rgb(16,143,209);
}

/* ----- FOOTER SECTION -----*/

footer{
	background: rgb(24,79,119);
	position: relative;
	height: 430px;
	overflow: hidden;
}

.footer-content-wrapper{
	width: 85vw;
	display: block;
	margin-left: 32px;
	padding-top: 50px;
	margin: 0 auto;
}

.sitemap-wrapper{
	float: left;
}

.sitemap-wrapper a{
	display: table;
}

.sitemap-list{
	display: inline-block;
	margin-right: 56px;
}

.navigation-header{
	color: white;
	font-family: 'Assistant', sans-serif;
	font-weight: 200;
	font-size: 20px;
	text-transform: uppercase;
}

.links{
	margin-top: 16px;
	line-height: 28px;
}

.links a{
	color: rgb(131,202,252);
	font-family: 'Assistant', sans-serif;
	font-weight: 200;
	font-size: 20px;
}

.links a:hover{
	color: rgb(220,255,255);
}


.footer-contact-wrapper{
	float: right;
}

.alt-logo-box{
	width: 430px;
	display: inline-block;
}

.alt-logo-box h1{
	float: right;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-weight: 400;
	color: rgb(255,255,255);
	margin: 0;
	line-height: 43px;
	font-size: 40px;
}

.footer-logo{
	height: 80px;
	width: 80px;
}

.contact-us-footer-box{
	margin-top: 24px;
}

.phone-img{
	background: url(../images/phone.png) center no-repeat;
	height: 50px;
	width: 50px;
	background-size: cover;
	display: inline-block;
}

.footer-phoneNum-wrap{
	margin-top: 12px;
}

.contact-us-text-wrap{
	position: relative;
}

.contact-us-footer{
	color: white;
	font-family: 'Assistant', sans-serif;
	font-weight: 400;
	font-size: 20px;
	text-transform: uppercase;
	transform: translateY(50%);
}

.contact-details{
	display: block;
	margin-top: 24px;
	color: white;
	font-family: 'Assistant', sans-serif;
	font-weight: 200;
	font-size: 20px;
}

.social-media-links{
	clear: both;
	margin-top: 24px;
}

.social-media-links div{
	background-size: cover;
}

.facebook-icon{
	background: url(../images/facebook-icon.png) center no-repeat;
	height: 32px;
	width: 32px;
	display: inline-block;
	margin-right: 8px;
}
.googleplus-icon{
	background: url(../images/googleplus-icon.png) center no-repeat;
	height: 32px;
	width: 32px;
	display: inline-block;
	margin-right: 8px;
}
.linkedin-icon{
	background: url(../images/linkedin-icon.png) center no-repeat;
	height: 32px;
	width: 32px;
	display: inline-block;
	margin-right: 8px;
}
.twitter-icon{
	background: url(../images/twitter-icon.png) center no-repeat;
	height: 32px;
	width: 32px;
	background-size: cover;
	display: inline-block;
	margin-right: 8px;
}

.legal-information{
	clear: both;
	position: relative;
	display: block;
	bottom: 48px;
	width: 450px;
}

.legal{
	color: rgba(255,255,255,0.8);
	font-family: 'Assistant', sans-serif;
	font-weight: 200;
	font-size: 16px;
	letter-spacing: 1px;
}

.legal a{
	color: rgba(255,255,255,0.8);
	font-family: 'Assistant', sans-serif;
	font-weight: 200;
}

.legal a:hover{
	color: white;
}

.made-by{
	position: relative;
	display: block;
	width: 200px;
	bottom: 68px;
	margin: 0 auto;
}

.made-by a{
	color: rgba(255,255,255,0.5);
	font-family: 'Assistant', sans-serif;
	font-weight: 200;
	font-size: 14px;
}

/* --- MEDIA QUERIES --- */

@media screen and (max-width: 1921px) {
	.slider1{height: 60vh;}
}

@media screen and (max-width: 1305px) {
	footer{height: auto;}
	.sitemap-list{display: block;}
	.links{margin-bottom: 24px;}
	.sitemap-wrapper{float: none; display: inline-block;}
	.legal-information{position: static; padding-bottom: 32px;}
	.footer-contact-wrapper{display: inline-block;}
	.footer-content-wrapper{width: 75vw;}
	.made-by{bottom: 24px; margin: 0;}
}

@media screen and (max-width: 1170px) {
	.slider1{height: 50vh;}
}

@media screen and (max-width: 950px) {
	.footer-contact-wrapper{float: none; display: static; margin-bottom: 32px;}
	.sitemap-wrapper{display: block;}
}

@media screen and (max-width: 1350px) {
	.right-sum-box{margin-left: 48px;}
	.left-sum-box, .left-sum-box-2{margin-right: 48px;}
}

@media screen and (max-width: 800px) {
	.slider1{height: 30vh;}
	.left-sum-box-2{width: 200px;}
}

@media screen and (max-width: 660px) {
	.content-area2{text-align: center;}
	.alt-left-img1, .alt-right-img1, .alt-right-img2{display: none; float: none; clear: both;}
	.area1, .area2, .area3{float: none; height: auto; padding-top: 48px; padding-bottom: 48px;}
	.left-sum-box, .left-sum-box-2, .right-sum-box{float: none;}
}

@media screen and (max-width: 660px) {
	.freeQuoteStatic{display: none; background: rgba(0,0,0,0);}
	
}

@media screen and (max-width: 620px) {
	.slider1{height: 300px;}
}



/* --- Preload hidden images --- */
.header-preload{
	height: 1px;
	width: 1px;
	position: relative;
	z-index: -1;
	
}

.alt-dropdown{
	background: url(../images/dropdown-hover.png); 
}
.quote-preloader{
	background: url(../images/free-quote-static.png) center no-repeat;
}






